.tim-row {
  margin-bottom: 20px;
}

.tim-white-buttons {
  background-color: #777777;
}

.typography-line {
  padding-left: 25%;
  margin-bottom: 35px;
  position: relative;
  display: block;
  width: 100%;
}

.typography-line span {
  bottom: 10px;
  color: #c0c1c2;
  display: block;
  font-weight: 400;
  font-size: 13px;
  line-height: 13px;
  left: 0;
  position: absolute;
  width: 260px;
  text-transform: none;
}

.tim-row {
  padding-top: 60px;
}

.tim-row h3 {
  margin-top: 0;
}

.offline-doc .page-header {
  display: flex;
  align-items: center;
}

.offline-doc .footer {
  position: absolute;
  width: 100%;
  background: transparent;
  bottom: 0;
  color: #fff;
  z-index: 1;
}

@media all and (min-width: 992px) {
  .sidebar .nav>li.active-pro {
    position: absolute;
    width: 100%;
    bottom: 10px;
  }
}

.card.card-upgrade .card-category {
  max-width: 530px;
  margin: 0 auto;
}

#accordionExample .card {
	border-radius:0 !important;
	width: 96% !important;
	margin: 0 5px !important;
	box-shadow:unset !important;
	background-color: transparent;
}
#accordionExample .card-header:hover{
	background-color: #fd7e14 !important;
	opacity: 0.4;
	color: #fff;
	border-radius: 5px !important;
}
#accordionExample .card .card-header{
	padding:0 !important;
}
#accordionExample .card-header{
	padding:0 !important;
}
#accordionExample{
	margin-top:10px;
}
#accordionExample .card .card-body {
	padding: 5px 15px 10px 0px !important;
	text-transform: uppercase;
	font-size: 10px;
}
.accord-btn-link{
	text-transform: uppercase;
	cursor: pointer;
	font-size: 10px;
	text-decoration: none;
	color: #fff  !important;
	margin-left: 15px;
}
.accord-btn-link:hover{
	text-decoration: none;
	color: #fff !important;
}
.accord-btn-link:active{
	text-decoration: none;
	color: #fff !important;
}
div#collapseTwo .card-body > ul > li{
	list-style: none !important;
	color: #fff;
	margin: 0 !important;
}
div#collapseTwo .card-body > ul > li > a{
	color: #fff;
	margin: 0 !important;
	text-decoration: none;
}